Bug 1385662 - youtube-dl-2016.10.25 is available
Summary: youtube-dl-2016.10.25 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-17 13:05 UTC by Upstream Release Monitoring
Modified: 2016-11-20 23:48 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2016.10.25-1.fc24 youtube-dl-2016.10.25-1.fc25 youtube-dl-2016.10.25-1.el6 youtube-dl-2016.10.25-1.fc23 youtube-dl-2016.10.25-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-30 17:53:54 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-10-20 02:36 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-10-25 00:30 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-17 13:05:52 UTC
Latest upstream release: 2016.10.16
Current version/release in rawhide: 2016.10.12-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2016-10-17 13:06:22 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/youtube-dl.git /var/tmp/thn-rhkTlfSn'

  STDOUT:
Cloning into '/var/tmp/thn-rhkTlfSn'...


  STDERR:
error: garbage at end of loose object 'b30d3c412d433351ac6669372128dc08a6cc0edb'
fatal: loose object b30d3c412d433351ac6669372128dc08a6cc0edb (stored in /var/tmp/thn-rhkTlfSn/.git/objects/b3/0d3c412d433351ac6669372128dc08a6cc0edb) is corrupt

Comment 2 Upstream Release Monitoring 2016-10-17 13:06:51 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-IYqdsQ'

Comment 3 Upstream Release Monitoring 2016-10-20 02:33:55 UTC
Latest upstream release: 2016.10.19
Current version/release in rawhide: 2016.10.12-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 4 Upstream Release Monitoring 2016-10-20 02:36:18 UTC
Patching or scratch build for youtube-dl-2016.10.12 failed.

Comment 5 Upstream Release Monitoring 2016-10-20 02:36:19 UTC
Created attachment 1212307 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 6 Upstream Release Monitoring 2016-10-20 02:36:20 UTC
Patches were not touched. All were applied properly

Comment 7 Upstream Release Monitoring 2016-10-21 00:48:06 UTC
Latest upstream release: 2016.10.21.1
Current version/release in rawhide: 2016.10.12-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 8 Upstream Release Monitoring 2016-10-21 00:48:36 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/youtube-dl.git /var/tmp/thn-rhyAJIHP'

  STDOUT:
Cloning into '/var/tmp/thn-rhyAJIHP'...


  STDERR:
error: garbage at end of loose object 'b30d3c412d433351ac6669372128dc08a6cc0edb'
fatal: loose object b30d3c412d433351ac6669372128dc08a6cc0edb (stored in /var/tmp/thn-rhyAJIHP/.git/objects/b3/0d3c412d433351ac6669372128dc08a6cc0edb) is corrupt

Comment 9 Upstream Release Monitoring 2016-10-21 00:49:04 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-bzKwCs'

Comment 10 Upstream Release Monitoring 2016-10-25 00:28:38 UTC
Latest upstream release: 2016.10.25
Current version/release in rawhide: 2016.10.12-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 11 Upstream Release Monitoring 2016-10-25 00:30:54 UTC
Patching or scratch build for youtube-dl-2016.10.12 failed.

Comment 12 Upstream Release Monitoring 2016-10-25 00:30:56 UTC
Created attachment 1213630 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 13 Upstream Release Monitoring 2016-10-25 00:30:58 UTC
Patches were not touched. All were applied properly

Comment 14 Upstream Release Monitoring 2016-10-25 08:35:17 UTC
till's youtube-dl-2016.10.25-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=812385

Comment 15 Fedora Update System 2016-10-26 00:52:08 UTC
youtube-dl-2016.10.25-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-62bd8d462a

Comment 16 Fedora Update System 2016-10-26 02:48:37 UTC
youtube-dl-2016.10.25-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-539455cccb

Comment 17 Fedora Update System 2016-10-26 02:48:41 UTC
youtube-dl-2016.10.25-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-547ec0e016

Comment 18 Fedora Update System 2016-10-26 03:21:30 UTC
youtube-dl-2016.10.25-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8cbbb312cb

Comment 19 Fedora Update System 2016-10-26 04:24:32 UTC
youtube-dl-2016.10.25-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d471380a3

Comment 20 Fedora Update System 2016-10-30 17:53:54 UTC
youtube-dl-2016.10.25-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-10-31 07:36:23 UTC
youtube-dl-2016.10.25-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-11-10 05:49:29 UTC
youtube-dl-2016.10.25-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-11-10 15:51:56 UTC
youtube-dl-2016.10.25-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2016-11-20 23:48:59 UTC
youtube-dl-2016.10.25-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.